Support » Plugin: Widget CSS Classes » Gravity Forms Conflict

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Cindy Kendrick

    (@elusivelight)

    I do not have a current Gravity Forms license to test with the current version, but the plugin has no conflicts with older versions of Gravity Forms and does not load anything on the Gravity Forms pages.

    Yes, I did notice that this issue started happening once I added my licence and upgraded to the newest version. Is there anything else we can do, I really like both plugins and would love to be able to use them both.

    Plugin Author Cindy Kendrick

    (@elusivelight)

    I’ve upgraded GF, since I’ve been meaning to anyway, but I can’t replicate the problem. Are you using any Gravity Forms add-ons?

    Nope, no add-ons, just simple gravity forms.

    Here’s all my info if that helps:
    PHP Version 5.4.38
    MySQL Version 5.5.40
    WordPress Version 4.1.1
    Gravity Forms Version 1.9.2

    I did some further testing, and it seems like its a combination of 3 plugins. GF, Widget Classes and Page-list. GF fails to work with either or both of the other plugins activated, and only works when I have both deactivated. I’m not sure if this is a bigger wordpress 4.1.1 issue or not.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Gravity Forms Conflict’ is closed to new replies.